* {
    margin: 0;
    padding: 0;
}

html,
body {
    position: relative;
    height: 100%;
}

body {
    background: #eee;
    font-family: "microsoft yahei", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #837c67;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.clearfix {
    zoom: 1;
}

.hide_a {
    text-indent: -99999px;
}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {
    height: 10px;
    width: 10px;
    margin: 0;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    height: 10px;
    width: 10px;
    margin: 0;
    background: #B3ADA0;
}

#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span {
    margin: 0;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {

    background: #8a887d;
}

.banner01,
.banner02,
.banner03,
.banner04,
.banner05 {
    position: relative;
    width: 100%;
    height: 100%;
    background: #E5E5DB url("../images/banner01.jpg") no-repeat center;
    background-size: cover;
}

.banner02 {
    background: #E5E5DB url("../images/banner02.jpg") no-repeat center;
    background-size: cover;
}

.banner03 {
    background: #E5E5DB url("../images/banner03.jpg") no-repeat center;
    background-size: cover;
}

.banner04 {
    background: #E5E5DB url("../images/banner04.jpg") no-repeat center;
    background-size: cover;
}

.banner05 {
    background: #E5E5DB url("../images/banner05.jpg") no-repeat center;
    background-size: cover;
}

.main {
    position: relative;
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1px;
}

.logo {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    width: 100px;
    height: 100px;
    background: url("../images/logo.png") 0 0 / 100% 100% no-repeat;
}

.banner01 .title,
.banner02 .title,
.banner03 .title,
.banner04 .title,
.banner05 .title {
    color: transparent;
    width: 746px;
    height: 93px;
    margin-top: 500px;
    margin-left: auto;
    margin-right: auto;
    background-image: url("../images/Company-Profile.png");
    background-repeat: no-repeat;
    background-position: center;
}

.banner02 .title {
    margin-top: 60px;
    background-image: url("../images/Business.png");
}

.banner03 .title {
    margin-top: 70px;
    background-image: url("../images/Partner.png");
}

.banner04 .title {
    margin-top: 45px;
    background-image: url("../images/JINCHI-APP.png");
}

.banner05 .title {
    margin-top: 70px;
    background-image: url("../images/Contact-us.png");
}

.banner01 .title-zh,
.banner02 .title-zh,
.banner03 .title-zh,
.banner04 .title-zh,
.banner05 .title-zh {
    color: transparent;
    width: 350px;
    height: 60px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    background-image: url("../images/Company-Profile-zh.png");
    background-repeat: no-repeat;
    background-position: center;
}

.banner02 .title-zh {
    background-image: url("../images/Business-zh.png");
}

.banner03 .title-zh {
    background-image: url("../images/Partner-zh.png");
}

.banner04 .title-zh {
    background-image: url("../images/JINCHI-APP-zh.png");
}

.banner05 .title-zh {
    background-image: url("../images/Contact-us-zh.png");
}

.banner01 .desc {
    color: #837c67;
    font-size: 14px;
    line-height: 2;
    text-align: center;
    margin-top: 30px;
}


.Business-list {
    width: 900px;
    margin: 154px auto 0;
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.Business-list li {
    color: #837c67;
    text-align: left;
    list-style: none;
    width: 300px;
    display: -webkit-flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.Business-list .Business01,
.Business-list .Business02,
.Business-list .Business03 {
    width: 110px;
    height: 110px;
    margin-right: 30px;
    background-image: url("../images/Business01.png");
    background-repeat: no-repeat;
    background-position: center;
}

.Business-list .Business02 {
    background-image: url("../images/Business02.png");
}

.Business-list .Business03 {
    background-image: url("../images/Business03.png");
}

.Business-list p {
    font-size: 16px;
    margin-bottom: 10px;
}

.Business-list .p1 {
    font-size: 24px;
}

.Partner-list {
    font-size: 0;
    width: 720px;
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
}

.Partner01,
.Partner02,
.Partner03,
.Partner04,
.Partner05,
.Partner06,
.Partner07 {
    opacity: .35;
    width: 180px;
    height: 118px;
    margin-top: 15px;
    display: inline-block;
    background-image: url("../images/Partner01.png");
    background-repeat: no-repeat;
    background-position: center;
}

.Partner02 {
    opacity: 1;
    background-image: url("../images/Partner02.png");
}

.Partner03 {    
    background-image: url("../images/Partner03.png");
}

.Partner04 {
    opacity: 1;
    background-image: url("../images/Partner04.png");
}

.Partner05 {
    opacity: 1;
    background-image: url("../images/Partner05.png");
}

.Partner06 {
    background-image: url("../images/Partner06.png");
}

.Partner07 {
    width: 360px;
    background-image: url("../images/Partner07.png");
}


.banner04 .disc {

    color: #837c67;
    font-size: 18px;
    text-align: left;
    line-height: 1.7;
    margin-left: 130px;
    margin-top: 80px;
}

.banner04 .disc .p1 {
    font-size: 30px;
    margin-bottom: 10px;
}

.JINCHI-APP {
    position: absolute;
    top: 250px;
    right: 190px;
}

.JINCHI-APP .iPhone {
    width: 300px;
    height: 554px;
    background: url("../images/iPhone.png") 0 0 / 100% 100% no-repeat;
}

.JINCHI-APP .JINCHI-APP01 {
    position: absolute;
    top: 110px;
    left: -50px;
    width: 60px;
    height: 59px;
    background: url("../images/JINCHI-APP01.png") no-repeat;
}

.JINCHI-APP .JINCHI-APP02 {
    position: absolute;
    top: 200px;
    left: -80px;
    width: 78px;
    height: 69px;
    background: url("../images/JINCHI-APP02.png") no-repeat;
}

.JINCHI-APP .JINCHI-APP03 {
    position: absolute;
    top: 105px;
    left: 294px;
    width: 57px;
    height: 57px;
    background: url("../images/JINCHI-APP03.png") no-repeat;
}

.JINCHI-APP .JINCHI-APP04 {
    position: absolute;
    top: 200px;
    left: 260px;
    width: 71px;
    height: 70px;
    background: url("../images/JINCHI-APP04.png") no-repeat;
}

.banner05 .disc {
    color: #837c67;
    font-size: 28px;
    text-align: left;
    margin-top: 110px;
    padding-left: 120px;
    line-height: 1.7;
    background: url("../images/call.png") no-repeat 48px 8px;
}

.banner05 .disc .p1 {
    font-size: 36px;
}

.banner05 .line {
    bottom: 130px;
}

.foot {
    position: absolute;
    left: 50%;
    bottom: 55px;
    font-size: 18px;
    text-align: left;
    width: 1170px;
    margin-left: -465px;
}

.foot a {
    color: #837c67;
    margin: 0 10px;
}

.foot p {
    margin-top: 10px;
    font-size: 14px;
}

.line {
    position: absolute;
    bottom: 100px;
    left: 50%;
    width: 1401px;
    height: 8px;
    margin-left: -700px;
    background: url("../images/line.png") no-repeat;
}

.mouse-down,
.mouse-up {
    position: absolute;
    bottom: 15px;
    left: 50%;
    width: 28px;
    height: 67px;
    margin-left: -14px;
    background-image: url("../images/mouse-down.png");
    background-repeat: no-repeat;
    background-position: center;
}

.mouse-up {
    bottom: 20px;
    background-image: url("../images/mouse-up.png");
}


@media screen and (max-width: 1024px) {
    .main {
        width: 1024px;
        transform: scale(.8);
        transform-origin: 50% 0;
    }
    .line {
        transform: scale(.8);
        transform-origin: 50% 0;
    }
    .foot {
        transform: scale(.8);
        transform-origin: 50% 0;
    }
    .banner04 .disc {
        margin-left: 90px;
    }
    .JINCHI-APP {
        right: 30px;
    }
    .banner05 .disc {
        margin-left: -50px;
    }
    .swiper-container-vertical>.swiper-pagination-bullets {
        right: 20px;
    }
}

@media screen and (max-width: 800px) {
    .main {
        width: 800px;
        transform: scale(.6);
        transform-origin: 50% 0;
    }
    .line {
        transform: scale(.6);
        transform-origin: 50% 0;
    }
    .foot {
        transform: scale(.6);
        transform-origin: 50% 0;
    }
    .banner04 .disc {
        margin-left: -34px;
    }
    .JINCHI-APP {
        right: -40px;
    }
    .banner05 .disc {
        margin-left: -96px;
    }
    .swiper-container-vertical>.swiper-pagination-bullets {
        right: 20px;
    }
}

.topcordP {
    position: fixed;
    top: 60%;
    right: 5%;
    z-index: 5;
  }
  
  .cordt {
    position: absolute;
    top: -108px;
    left: -150px;
    background: url(data:image/png;base64,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) no-repeat;
    background-size: cover;
    width: 152px;
    height: 164px;
    display: none;
    color: #ff6000;
    font-size: 12px;
  }
  

  .mt10 {
      margin-top: 10px;
  }
  .topCord {
    display: none;
    width: 38px;
    height: 130px;
    border-radius: 30px;
    background: #fff;
    box-shadow: 0 0 20px #e0e0e0;
  }
  
	.midcord{
		background: none;
	    font-size: 26px;
	    font-family: cursive;
	    height: 40px;
	    width: 100%;
	    text-align: center;
	    cursor: pointer;
	    border-bottom: 1px solid #e4e4e4;
	    border-radius: 30px 30px 0 0;
	    line-height: 38px;
    }
  
  .topCord .mincord {
    border-bottom: 1px solid #e4e4e4;
    border-radius: 30px 30px 0 0;
  }
  
  .topCord .minarrow,
  .topCord .mincord {
    height: 44px;
    width: 100%;
    text-align: center;
    cursor: pointer;
  }
  
  .topCord .mincord img {
    width: 18px;
    height: 18px;
    margin-top: 16px;
  }
  
  .topCord .minarrow {
    border-radius: 0 0 30px 30px;
  }
  
  .cordt img {
    width: 112px;
    height: 112px;
    margin: 14px 0 0 13px;
  }
  
  .cordt .s {
    text-align: center;
  }
  .hide-text {
    text-indent: -999rem;
  }